Minimad Build version downgrade

For when you really get Mad at MadMapper

Minimad Build version downgrade

Postby gnomalab » Tue Oct 25, 2016 2:40 pm

minimad_build.png
minimad build
minimad_build.png (45.1 KiB) Viewed 515 times
Hi,
I opened for the first time minimad card in the beta version 6 madmapper. works all right, I'm delighted. the problem now is that the version madmapper.2.2.6, tells me I need to update. Is there any way to downgrade to use the latest official version of madmapper?
gnomalab
Junior Member
 
Posts: 9
Joined: Fri May 27, 2016 3:32 pm

Re: Minimad Build version downgrade

Postby Pierre Guilluy » Wed Oct 26, 2016 10:52 am

Version 2.2.x didn't let you downgrade miniMAD.
The solution is to trash the "app" directory that's in the MINIMAD partition and let MadMapper reconstruct the directory with the corresponding version.

Starting with version 2.5, MadMapper will allow you to downgrade miniMAD's version.
Pierre Guilluy
GarageCUBE team
 
Posts: 87
Joined: Mon Oct 12, 2015 1:50 pm


Return to MadMapper Support

Who is online

Users browsing this forum: No registered users and 1 guest